@font-face {
    font-family:DroidKufi;
    src:url(../../FontFace/DroidKufi-Regular.ttf);
}
@font-face {
    font-family: DroidKufi;
    src: url(../../FontFace/DroidKufi-Bold.ttf);
    font-weight: bold;
}
body { background: #222; font: 12px/1.7em 'DroidKufi', serif; margin: 75px; direction:rtl;}

#login { width: 400px; margin: 10% auto 0 auto; font-family: "DroidKufi", serif; }

#login img
{
	width: 400px;
	height: 70px;
	line-height: 800px;
	overflow: hidden;
	margin: 0 auto .75em;	
}

#login_panel
{
	background: #FFF;
	width: 100%;
	border: 1px solid #CCC;
	overflow: hidden;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.6);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.6);
	box-shadow: 1px 1px 1px rgba(0,0,0,.6);
}

#login_panel .login_fields { padding: 22px 15px 15px; }
    #login_panel .login_fields input {
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align:center;
        direction:ltr;
    }

#login_panel .field { margin-bottom: 1.75em; }
	#login_panel .field:last-child { margin-bottom: .85em; }
	
	#login_panel .field label { font-weight: bold; color: #555; display: block; position: relative; } 	
		#login_panel .field label small { position: absolute; left: 0;}
			#login_panel .field label small a { color: #999; }

#login .login_actions { background: #E8E8E8; width: auto; padding: 12px 15px; border-top: 1px dotted #CCC; }

#Msg {
    margin: 0 auto;
    width:100%;
}
    #Msg #lblMsg span {
        margin: 0 auto !important;
        
    }



@media (max-width: 480px) {#login{
		width: 90%; 
		
		margin-left: -45%;
	}
}